This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 7281 - Don't install from other media
Don't install from other media
Status: CLOSED DUPLICATE of bug 7282
Product: Red Hat Linux
Classification: Retired
Component: intimed (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-24 07:26 EST by Serg Oskin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-24 07:32:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Serg Oskin 1999-11-24 07:26:40 EST
I can't install RedHat 6.x from magneto-optical drive (Fujitsu MCD3130SS
and M2513E), installer don't show filesystems on MO disk (vfat or ext2).
MO disks can to take two formats:
1. Without partitions - used /dev/hdx (Windows9x and I :)
2. With partitions as is standard hard disk.

# cat /proc/scsi/scsi
...
Host: scsi0 Channel: 00 Id: 03 Lun: 00
  Vendor: FUJITSU  Model: M2513E           Rev: 0040
  Type:   Optical Device                   ANSI SCSI revision: 02
...

Sorry for my english. :)
Comment 1 Serg Oskin 1999-11-24 07:32:59 EST
*** This bug has been marked as a duplicate of 7282 ***

Note You need to log in before you can comment on or make changes to this bug.